# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'fire_dept/version'

Gem::Specification.new do |spec|
  spec.name          = "fire_dept"
  spec.version       = FireDept::VERSION
  spec.authors       = ["Alex Reisner"]
  spec.email         = ["alex@alexreisner.com"]
  spec.homepage      = ""
  spec.summary       = "Rescue from routing and controller exceptions in Rails."
  spec.description   = "Provides intelligent, configurable handling of a wide variety of exceptions."
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"
  spec.add_development_dependency "actionpack"
end
