require 'rubygems'
require 'fire_dept'
require 'test/unit'
require 'active_support/testing/autorun'
require 'abstract_controller'
require 'action_controller'
require 'action_view'
require 'action_view/testing/resolvers'
require 'action_dispatch'
require 'active_support/dependencies'
require 'active_record/errors'

class TestController < ActionController::Base
  include FireDept

  def index
    render text: 'OK'
  end

  def raise_active_record_not_found
    raise ActiveRecord::RecordNotFound
  end

  private # ------------------------------------------------------------------

  def not_found
    render status: :not_found, text: "not found"
  end
end
